/* General Category Card Styling */
.CategoryCard {
    border-radius: 10px;
    padding: 20px;
    /* min-width: 165px;
    max-width: 170px; */
    text-align: center;
    transition: all 0.3s ease-in-out;
}

/* Light Pastel Background Colors */
.bg-pink {
    background-color: #feeef1; /* Light Pink */
}

.bg-light-green {
    background-color: #eafbea; /* Light Green */
}

.bg-light-yellow {
    background-color: #fff7e6; /* Light Yellow */
}

.bg-light-blue {
    background-color: #eaf3ff; /* Light Blue */
}

.bg-light-orange {
    background-color: #fff3e6; /* Light Orange */
}

.bg-light-lime {
    background-color: #f3ffe6; /* Light Lime */
}

/* Card Image Styling */
.CategoryCardImage {
    border-radius: 10px;
    /* margin-bottom: 20px; */
    width: 90%;
    max-height: 120px;
    object-fit: contain;
}

/* Card Heading */
.card_heading {
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 5px;
}

/* Card Description */
.card_descri {
    font-family: 'Quicksand', sans-serif;
    color: #707070;
    font-size: 14px;
    font-weight: 500;
}
